package com.red.circle.live.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * 声网tokenkey.
 *
 * @author pengliang on 2023/12/12
 */
public enum LiveUserAgoraKey implements RedisKeys {

  /**
   * 用户声网token.
   */
  USER_AGORA_TOKEN,

  ROOM_ACCOUNT

  ;


  @Override
  public String businessPrefix() {
    return "LMUser";
  }

  @Override
  public String businessKey() {
    return this.name();
  }

}
